@use "../../styles/colors";

.wrapper {
  background-color: colors.$primary_main;
  .container {
    .description {
      margin-bottom: 50px;
    }
    .button {
      background-color: colors.$text_primary;
      color: colors.$primary_main;
    }
    .right {
      margin: -50px 0 !important;
    }
  }
}
